.invoices-list>.row:nth-child(even) {
    background-color: #f7f7f7;
}

.invoices-list>.row {
    cursor: pointer;
}

.invoices-list .invoiceItems {
    cursor: default;
    background-color: #fff;
}

.large-col {
    width: 40%;
}

input:read-only {
    border: 0;
}

.bg-light {
    background-color: #c5c5c5!important;
}